[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'matrix' (#rtl)

# operator +(Tvector2_single, Tvector2_single): Tvector2_single

Add two-dimensional single precision vectors together

## Declaration

Source position: matrix.pp line 353

`operator operator +(Tvector2_single, Tvector2_single): Tvector2_single(`
`const x: Tvector2_single;`
`const y: Tvector2_single`
`):Tvector2_single;`

## Description

This operator allows you to add two two-dimensional vectors with single precision together. The result is a new vector which consists of the sums of the individual elements of the two vectors.

Documentation generated on: Feb 26 2014